LIEROLIBRE-EXTRACTGFX(6)

NAME

lierolibre-extractgfx - script to extract images from LIERO.CHR files

SYNOPSIS

lierolibre inputfile.CHR outputdir

DESCRIPTION

This script extracts the three sprite canvases contained within LIERO.CHR, and dumps them as greyscale images in xpm format. Use the lierolibre-packgfx(6) script to pack them back up again.

OPTIONS

inputfile.CHR
    This file must be a valid LIERO.CHR file containing three sprite canvases with the exact dimensions 16x1760, 7x910 and 4x120, respectively.

outputdir
    The script will create the files gfx1.xpm gfx2.xpm gfx3.xpm in this directory.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-packgfx(6)
lierolibre-extractsounds(6) lierolibre-packsounds(6)
lierolibre-extractlev(6) lierolibre-packlev(6)